
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
.image {
    text-align: center;
    page-break-before: always
    }
p {
    font-family: "Times New Roman";
    margin-left: 0;
    text-indent: 2em;
    text-align: left
    }
.hang {
    margin-left: 2em;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: -2em
    }
table {
    line-height: 15px
    }
.direct {
    font-family: "Times New Roman";
    text-align: center
    }
.direct td {
    line-height: 15px;
    margin-left: 1.5em;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 0;
    white-space: pre-wrap
    }
.exit {
    margin-top: 0;
    text-align: right
    }
h2 {
    text-align: center
    }
.endof {
    text-align: center
    }
.page {
    page-break-before: always
    }
.caption {
    font-family: "Times New Roman";
    text-align: center;
    font-size: 120%
    }
.quote {
    font-family: "Times New Roman";
    margin-left: 2em;
    text-align: left;
    text-indent: 0
    }
.list {
    margin-left: 2em;
    margin-top: 1em;
    margin-bottom: 1em;
    white-space: pre-wrap
    }
.list2 {
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    white-space: pre-wrap
    }
.hang2 {
    margin-left: 2.5em;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: -2.5em;
    white-space: pre-wrap
    }
.hang3 {
    margin-left: 2.5em;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: -1.5em;
    white-space: pre-wrap
    }
dt {
    margin-left: 1.5em;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: -0.5em;
    white-space: pre-wrap
    }
.chart {
    text-align: center;
    line-height: 15px;
    border: 1px dotted gray
    }
.chart tr {
    border: 1px dotted gray
    }
.chart td {
    line-height: 15px;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 0;
    border: 1px dotted gray
    }
.chart th {
    line-height: 15px;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 0;
    border: 1px dotted gray
    }
